.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.292969;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.125000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.129883;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401686,0.000000,0.000000,0.401686,0,0);-ms-transform:matrix(0.401686,0.000000,0.000000,0.401686,0,0);-webkit-transform:matrix(0.401686,0.000000,0.000000,0.401686,0,0);}
.m1{transform:matrix(1.606744,0.000000,0.000000,1.606744,0,0);-ms-transform:matrix(1.606744,0.000000,0.000000,1.606744,0,0);-webkit-transform:matrix(1.606744,0.000000,0.000000,1.606744,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.fc3{color:rgb(230,0,13);}
.fc2{color:transparent;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:4.000000px;}
.fs2{font-size:28.000000px;}
.fs5{font-size:32.000000px;}
.fs1{font-size:36.000000px;}
.fs4{font-size:44.000000px;}
.fs0{font-size:56.000000px;}
.y0{bottom:0.000000px;}
.y82{bottom:1.968261px;}
.y88{bottom:69.013928px;}
.y87{bottom:85.081368px;}
.y86{bottom:101.148807px;}
.y85{bottom:117.216247px;}
.y83{bottom:131.861769px;}
.y84{bottom:133.283686px;}
.y81{bottom:360.099330px;}
.y80{bottom:373.762979px;}
.y7f{bottom:387.426629px;}
.y7e{bottom:401.090278px;}
.y25{bottom:413.519190px;}
.y7d{bottom:414.753927px;}
.y24{bottom:431.595059px;}
.y23{bottom:449.670929px;}
.y7b{bottom:462.270533px;}
.y7c{bottom:464.557582px;}
.y22{bottom:467.746798px;}
.y7a{bottom:475.934182px;}
.y21{bottom:485.822668px;}
.y79{bottom:489.597831px;}
.y78{bottom:503.261481px;}
.y20{bottom:503.898537px;}
.y77{bottom:516.925130px;}
.y6d{bottom:519.508572px;}
.y1f{bottom:521.974406px;}
.y76{bottom:530.588779px;}
.y6c{bottom:533.172223px;}
.y1e{bottom:540.050276px;}
.y75{bottom:544.252429px;}
.y6b{bottom:546.835872px;}
.y1d{bottom:558.126145px;}
.y74{bottom:558.311438px;}
.y6a{bottom:560.894882px;}
.y73{bottom:571.975089px;}
.y69{bottom:574.953891px;}
.y1c{bottom:576.202015px;}
.y72{bottom:585.638739px;}
.y68{bottom:588.617541px;}
.y1b{bottom:594.277884px;}
.y71{bottom:599.302388px;}
.y67{bottom:600.003915px;}
.y1a{bottom:612.353754px;}
.y70{bottom:612.966037px;}
.y66{bottom:613.667564px;}
.y6f{bottom:626.629687px;}
.y65{bottom:627.726574px;}
.y19{bottom:630.429623px;}
.y64{bottom:639.112948px;}
.y18{bottom:648.505493px;}
.y63{bottom:652.776597px;}
.y62{bottom:664.162971px;}
.y17{bottom:666.581362px;}
.y6e{bottom:676.433339px;}
.y61{bottom:677.826621px;}
.y60{bottom:691.490270px;}
.y5f{bottom:705.549280px;}
.y5d{bottom:731.384331px;}
.y5c{bottom:745.047980px;}
.y5e{bottom:755.352934px;}
.y5b{bottom:759.106990px;}
.y16{bottom:769.846839px;}
.y5a{bottom:772.770639px;}
.y59{bottom:786.434289px;}
.y15{bottom:787.922709px;}
.y58{bottom:800.097938px;}
.y14{bottom:805.998578px;}
.y55{bottom:810.303924px;}
.y57{bottom:813.761587px;}
.y54{bottom:823.967574px;}
.y13{bottom:824.074448px;}
.y53{bottom:837.631223px;}
.y12{bottom:846.847198px;}
.y52{bottom:851.294872px;}
.y56{bottom:863.565242px;}
.y11{bottom:864.923067px;}
.y51{bottom:864.958522px;}
.y50{bottom:878.622172px;}
.y10{bottom:882.998937px;}
.y4f{bottom:892.681182px;}
.yf{bottom:901.074806px;}
.y4e{bottom:904.067556px;}
.y4d{bottom:917.731206px;}
.y47{bottom:918.516232px;}
.ye{bottom:923.847554px;}
.y4c{bottom:931.790215px;}
.yd{bottom:941.923424px;}
.y4b{bottom:945.453865px;}
.y4a{bottom:959.117514px;}
.yc{bottom:964.696172px;}
.y46{bottom:968.319886px;}
.y49{bottom:972.781163px;}
.yb{bottom:982.772042px;}
.ya{bottom:1000.847911px;}
.y48{bottom:1022.584817px;}
.y37{bottom:1023.270878px;}
.y9{bottom:1023.620661px;}
.y36{bottom:1036.934527px;}
.y8{bottom:1041.696531px;}
.y35{bottom:1050.598177px;}
.y34{bottom:1064.261826px;}
.y7{bottom:1064.469279px;}
.y45{bottom:1077.535808px;}
.y33{bottom:1077.925475px;}
.y6{bottom:1082.545148px;}
.y44{bottom:1091.199457px;}
.y32{bottom:1091.589125px;}
.y43{bottom:1104.863106px;}
.y31{bottom:1105.252774px;}
.y5{bottom:1105.317897px;}
.y42{bottom:1118.526756px;}
.y30{bottom:1118.916423px;}
.y4{bottom:1123.393766px;}
.y41{bottom:1132.190405px;}
.y2f{bottom:1132.580073px;}
.y3{bottom:1146.166516px;}
.y2e{bottom:1146.243722px;}
.y40{bottom:1146.249415px;}
.y2d{bottom:1159.907371px;}
.y3f{bottom:1159.913064px;}
.y2{bottom:1164.242386px;}
.y2c{bottom:1173.571021px;}
.y3e{bottom:1173.576713px;}
.y2b{bottom:1187.234670px;}
.y3d{bottom:1187.240363px;}
.y2a{bottom:1200.898319px;}
.y3c{bottom:1200.904012px;}
.y29{bottom:1214.561969px;}
.y3b{bottom:1214.567661px;}
.y28{bottom:1228.225618px;}
.y3a{bottom:1228.231311px;}
.y27{bottom:1241.889267px;}
.y39{bottom:1241.894960px;}
.y1{bottom:1259.982393px;}
.y26{bottom:1291.692922px;}
.y38{bottom:1291.698614px;}
.h7{height:3.812000px;}
.h6{height:25.757812px;}
.h5{height:28.615234px;}
.h9{height:29.031250px;}
.h3{height:32.660156px;}
.h4{height:33.117187px;}
.h8{height:44.966797px;}
.h2{height:57.230469px;}
.h1{height:1351.271664px;}
.h0{height:1351.334921px;}
.w0{width:956.000000px;}
.w1{width:956.012652px;}
.x0{left:0.000000px;}
.x4{left:56.931873px;}
.x8{left:59.209148px;}
.x5{left:66.040972px;}
.x3{left:68.318247px;}
.x9{left:280.104812px;}
.x6{left:506.465935px;}
.x7{left:515.575036px;}
.x2{left:542.902335px;}
.x1{left:780.180942px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.fs3{font-size:3.319342pt;}
.fs2{font-size:23.235397pt;}
.fs5{font-size:26.554739pt;}
.fs1{font-size:29.874082pt;}
.fs4{font-size:36.512766pt;}
.fs0{font-size:46.470794pt;}
.y0{bottom:0.000000pt;}
.y82{bottom:1.633333pt;}
.y88{bottom:57.270215pt;}
.y87{bottom:70.603548pt;}
.y86{bottom:83.936881pt;}
.y85{bottom:97.270215pt;}
.y83{bottom:109.423591pt;}
.y84{bottom:110.603548pt;}
.y81{bottom:298.823244pt;}
.y80{bottom:310.161827pt;}
.y7f{bottom:321.500409pt;}
.y7e{bottom:332.838992pt;}
.y25{bottom:343.152945pt;}
.y7d{bottom:344.177575pt;}
.y24{bottom:358.152945pt;}
.y23{bottom:373.152945pt;}
.y7b{bottom:383.608545pt;}
.y7c{bottom:385.506420pt;}
.y22{bottom:388.152945pt;}
.y7a{bottom:394.947128pt;}
.y21{bottom:403.152945pt;}
.y79{bottom:406.285711pt;}
.y78{bottom:417.624293pt;}
.y20{bottom:418.152945pt;}
.y77{bottom:428.962876pt;}
.y6d{bottom:431.106708pt;}
.y1f{bottom:433.152945pt;}
.y76{bottom:440.301459pt;}
.y6c{bottom:442.445292pt;}
.y1e{bottom:448.152945pt;}
.y75{bottom:451.640041pt;}
.y6b{bottom:453.783875pt;}
.y1d{bottom:463.152945pt;}
.y74{bottom:463.306708pt;}
.y6a{bottom:465.450541pt;}
.y73{bottom:474.645292pt;}
.y69{bottom:477.117208pt;}
.y1c{bottom:478.152945pt;}
.y72{bottom:485.983875pt;}
.y68{bottom:488.455791pt;}
.y1b{bottom:493.152945pt;}
.y71{bottom:497.322457pt;}
.y67{bottom:497.904609pt;}
.y1a{bottom:508.152945pt;}
.y70{bottom:508.661040pt;}
.y66{bottom:509.243192pt;}
.y6f{bottom:519.999623pt;}
.y65{bottom:520.909859pt;}
.y19{bottom:523.152945pt;}
.y64{bottom:530.358677pt;}
.y18{bottom:538.152945pt;}
.y63{bottom:541.697260pt;}
.y62{bottom:551.146079pt;}
.y17{bottom:553.152945pt;}
.y6e{bottom:561.328467pt;}
.y61{bottom:562.484661pt;}
.y60{bottom:573.823244pt;}
.y5f{bottom:585.489911pt;}
.y5d{bottom:606.928756pt;}
.y5c{bottom:618.267339pt;}
.y5e{bottom:626.818756pt;}
.y5b{bottom:629.934005pt;}
.y16{bottom:638.846315pt;}
.y5a{bottom:641.272588pt;}
.y59{bottom:652.611171pt;}
.y15{bottom:653.846315pt;}
.y58{bottom:663.949753pt;}
.y14{bottom:668.846315pt;}
.y55{bottom:672.419044pt;}
.y57{bottom:675.288336pt;}
.y54{bottom:683.757627pt;}
.y13{bottom:683.846315pt;}
.y53{bottom:695.096209pt;}
.y12{bottom:702.743953pt;}
.y52{bottom:706.434792pt;}
.y56{bottom:716.617181pt;}
.y11{bottom:717.743953pt;}
.y51{bottom:717.773375pt;}
.y50{bottom:729.111959pt;}
.y10{bottom:732.743953pt;}
.y4f{bottom:740.778625pt;}
.yf{bottom:747.743953pt;}
.y4e{bottom:750.227444pt;}
.y4d{bottom:761.566027pt;}
.y47{bottom:762.217469pt;}
.ye{bottom:766.641591pt;}
.y4c{bottom:773.232693pt;}
.yd{bottom:781.641591pt;}
.y4b{bottom:784.571276pt;}
.y4a{bottom:795.909859pt;}
.yc{bottom:800.539228pt;}
.y46{bottom:803.546315pt;}
.y49{bottom:807.248441pt;}
.yb{bottom:815.539228pt;}
.ya{bottom:830.539228pt;}
.y48{bottom:848.577287pt;}
.y37{bottom:849.146604pt;}
.y9{bottom:849.436867pt;}
.y36{bottom:860.485187pt;}
.y8{bottom:864.436867pt;}
.y35{bottom:871.823769pt;}
.y34{bottom:883.162352pt;}
.y7{bottom:883.334504pt;}
.y45{bottom:894.177575pt;}
.y33{bottom:894.500935pt;}
.y6{bottom:898.334504pt;}
.y44{bottom:905.516157pt;}
.y32{bottom:905.839517pt;}
.y43{bottom:916.854740pt;}
.y31{bottom:917.178100pt;}
.y5{bottom:917.232141pt;}
.y42{bottom:928.193323pt;}
.y30{bottom:928.516683pt;}
.y4{bottom:932.232141pt;}
.y41{bottom:939.531905pt;}
.y2f{bottom:939.855265pt;}
.y3{bottom:951.129780pt;}
.y2e{bottom:951.193848pt;}
.y40{bottom:951.198572pt;}
.y2d{bottom:962.532431pt;}
.y3f{bottom:962.537155pt;}
.y2{bottom:966.129780pt;}
.y2c{bottom:973.871013pt;}
.y3e{bottom:973.875737pt;}
.y2b{bottom:985.209596pt;}
.y3d{bottom:985.214320pt;}
.y2a{bottom:996.548179pt;}
.y3c{bottom:996.552903pt;}
.y29{bottom:1007.886761pt;}
.y3b{bottom:1007.891485pt;}
.y28{bottom:1019.225344pt;}
.y3a{bottom:1019.230068pt;}
.y27{bottom:1030.563927pt;}
.y39{bottom:1030.568651pt;}
.y1{bottom:1045.578247pt;}
.y26{bottom:1071.892772pt;}
.y38{bottom:1071.897496pt;}
.h7{height:3.163333pt;}
.h6{height:21.374750pt;}
.h5{height:23.745940pt;}
.h9{height:24.091165pt;}
.h3{height:27.102560pt;}
.h4{height:27.481821pt;}
.h8{height:37.315049pt;}
.h2{height:47.491880pt;}
.h1{height:1121.333333pt;}
.h0{height:1121.385827pt;}
.w0{width:793.322835pt;}
.w1{width:793.333333pt;}
.x0{left:0.000000pt;}
.x4{left:47.244095pt;}
.x8{left:49.133859pt;}
.x5{left:54.803149pt;}
.x3{left:56.692913pt;}
.x9{left:232.440945pt;}
.x6{left:420.283464pt;}
.x7{left:427.842520pt;}
.x2{left:450.519685pt;}
.x1{left:647.421921pt;}
}
